tourplaner.business.TourPlaner Class Reference

## Public Member Functions

| TourPlaner (Stage primaryStage)

## Detailed Description

Haupt Logik des Tourplaners

## Constructor & Destructor Documentation

## TourPlaner()

tourplaner.business.TourPlaner.TourPlaner | ( | Stage | primaryStage | ) |

Startet alle bennötigten Komponenten

Parameters

  primaryStage | Stage für den Presenter

The documentation for this class was generated from the following file:

- business/TourPlaner.java